body {
    margin: 0;
    width: 1280px;
}

.header {
    margin: 31.5px 330px;
}

.header-list {
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
}

a {
    text-decoration: none;
    color: #FF0000;
}

.header-list-item {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}

.main-content-image {
    width: 1280px;
    height: 789px;
}

.main-content {
    padding: 48px 67.5px 42px 67.5px;
    text-align: center;
}

.main-content-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 38px;
}

h2 + p {
    margin-bottom: 28px;
}

.main-content-text {
    color: #373737;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
}

.button-start {
    border-radius: 4px;
    background: #FF0000;
    border: none;
    margin: 66px auto 0 auto;
    padding: 18px 42px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    cursor: pointer;
}

.footer {
    margin: 40px 105px 29px 105px;
    text-align: right;
}

.footer-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 39px;
    letter-spacing: 2.4px;
    color: #373737;
}
